Question

2
Replies
107
Views
Close popover
Lavanya Bana (Lavanya_Bana)
Rabobank
Development Specialist
Rabobank
NL
Lavanya_Bana Member since 2014 3 posts
Rabobank
Posted: September 11, 2017
Last activity: September 12, 2017
Closed

Weblogic compatibility with Pega 7.3

Hi All,

Knowing that Pega 7.3 supports weblogic 12.2.1, I would also like to confirm on the minor versions. Can someone tell me what minor versions of Weblogic 12.2 are supported by Pega 7.3? Thanks in advance.

***Moderator Edit: Vidyaranjan | Updated Categories***

Moderation Team has archived post,
Close popover This thread is closed to future replies. Content and links will no longer be updated. If you have the same/similar Question, please write a new Question.